Loading...
Searching...
No Matches
BNO08x::bno08x_report_period_tracker_t Struct Reference

## Public Attributes

uint8_t | report_ID
uint32_t | period

## Member Data Documentation

## period

uint32_t BNO08x::bno08x_report_period_tracker_t::period

## report_ID

uint8_t BNO08x::bno08x_report_period_tracker_t::report_ID

The documentation for this struct was generated from the following file:

- BNO08x.hpp